<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="A streaming platform that makes use of and promotes open-source software. Join us for livestreams every Saturday!">
<meta property="og:url" content="https://jnktn.tv">

<!-- Open Graph -->
<meta property="og:type" content="website">
<meta property="og:title" content="Jnktn.tv">
<meta property="og:description" content="A streaming platform that makes use of and promotes open-source software. Join us for livestreams every Saturday!">
<meta property="og:image" content="https://jnktn.tv/assets/img/jnktn_logo_blackonyellow_border_big.png">
<meta property="og:video" content="https://stream.jnktn.tv/hls/stream.m3u8">
<meta property="og:video:height" content="640">
<meta property="og:video:width" content="385">
<meta property="og:video:type" content="application/x-mpegURL">
<meta property="og:video:actor" content="Jnktn.tv">

<!-- Twitter Cards -->
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@jnktn_tv">
<meta name="twitter:creator" content="@jnktn_tv">
<meta name="twitter:title" content="Jnktn.tv">
<meta name="twitter:description" content="A streaming platform that makes use of and promotes open-source software. Join us for livestreams every Saturday!">
<meta name="twitter:img:src" content="https://jnktn.tv/assets/img/jnktn_logo_blackonyellow_border_big.png">